import { CapacityType } from '../../models/capacity-type';

export const remissionCapacities: CapacityType[] = [
  {
    name: 'Leistunsgplätze',
    available: 100,
    utilized: Math.floor(Math.random() * 100),
    label: 'Titel',
  },
  {
    name: 'Stapelplätze',
    available: 100,
    utilized: Math.floor(Math.random() * 100),
    label: 'Exemplaren',
  },
];
